.bargreen{
    height: 100vh!important;
    width: 100%!important;
    background: #1a9450!important;
    position: absolute;
    clip-path: polygon(0 0, 100% 0, 100% 37%, 0 56%);
    z-index: 999;
}
.green-ico{
    color : #1a9450;
}

.bg-green-ico{
    background-color : #1a9450;
}

.yellow-ico{
   color : #f5a235;
}

.bg-yellow-ico{
    background-color : #f5a235;
}
.blue-content{
    position: relative;
    z-index: 9999;
}
#brand{
    color:white;
    font-weight: bold;
    font-size: 2.4em;
}
.tit1{
    color: white;
    font-weight: bold;
}
.tit2{
    color: white;
}
.shadow{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    border-radius: 12px !important;
}
.mg15{
    margin-left: 15px;
}